/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc21               { /* Common */
	border          :   0.00pt none #0066ff;
	clip            : rect(0.00pt,602.25pt,0.75pt,0.00pt);
	}
.cc22               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e33            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2004007.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   0.00pt;
	width           : 684.00pt;
	height          : 955.50pt;
	}
div#e32             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e31             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e30             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e29             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e28             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
span#e27            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 291.75pt;
	width           : 292.50pt;
	height          :  36.75pt;
	}
h6#e26              {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 528.00pt;
	width           : 426.75pt;
	height          :   5.25pt;
	}
span#e25            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2004005.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 127.50pt;
	width           : 602.25pt;
	height          :   0.75pt;
	}
div#e24             { /* <DIV>  \<P style="LINE-H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  75.75pt;
	top             : 346.50pt;
	width           : 288.75pt;
	height          : 210.75pt;
	}
div#e23             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  75.75pt;
	top             : 222.75pt;
	width           : 290.25pt;
	height          :  54.00pt;
	}
div#e22             { /* <FONT color="#000096" si... */
	position        : absolute;
	left            :  73.50pt;
	top             :  33.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
div#e21             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  76.50pt;
	top             :  58.50pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
div#e20             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 228.00pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e19             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 166.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e18             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 300.75pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e17             { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 370.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e16             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 442.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e15             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  81.00pt;
	top             : 297.00pt;
	width           : 244.50pt;
	height          :  18.75pt;
	}
div#e14             { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 497.25pt;
	top             : 968.25pt;
	width           : 213.00pt;
	height          :  14.25pt;
	}
span#e13            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 140.25pt;
	width           : 291.00pt;
	height          : 168.00pt;
	}
span#e12            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2004004.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 291.75pt;
	width           : 297.00pt;
	height          :  18.00pt;
	}
div#e11             { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  73.50pt;
	top             : 153.75pt;
	width           : 289.50pt;
	height          :  66.75pt;
	}
div#e10             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  73.50pt;
	top             : 327.75pt;
	width           : 589.50pt;
	height          : 192.00pt;
	}
span#e9             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 522.75pt;
	width           : 294.75pt;
	height          :  36.75pt;
	}
div#e8              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  78.75pt;
	top             : 527.25pt;
	width           : 285.00pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  73.50pt;
	top             : 556.50pt;
	width           : 606.00pt;
	height          : 153.00pt;
	}
span#e6             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 717.75pt;
	width           : 294.75pt;
	height          :  36.75pt;
	}
div#e5              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  78.75pt;
	top             : 722.25pt;
	width           : 285.00pt;
	height          :  18.75pt;
	}
div#e4              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  72.00pt;
	top             : 756.75pt;
	width           : 606.00pt;
	height          :  77.25pt;
	}
span#e3             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 841.50pt;
	width           : 294.75pt;
	height          :  36.75pt;
	}
div#e2              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  78.75pt;
	top             : 846.00pt;
	width           : 285.00pt;
	height          :  18.75pt;
	}
div#e1              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  72.75pt;
	top             : 877.50pt;
	width           : 606.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 750.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
